.headline {
    position: relative;
    margin-bottom: 42px;
}

.headline h1 {
    font-family: Source Han Serif SC;
    font-weight: 800;
    font-size: 36px;
    color: #165DFF;
    text-align: center;
}

.headline h2 {
    margin-top: 24px;
    font-family: Source Han Serif SC;
    font-weight: 600;
    font-size: 20px;
    color: #4D4D4D;
    text-align: center;
}

.more {
    display: flex;
    align-items: center;
    font-family: Source Han Serif SC;
    font-weight: 600;
    font-size: 16px;
    color: #165DFF;
}

.more::after {
    margin-left: 10px;
    content: "";
    display: block;
    width: 16px;
    height: 16px;
    background-image: url("../images/icon_more.png");
    background-size: 12px 12px;
    background-position: center center;
    background-color: #165DFF;
    background-repeat: no-repeat;
    border-radius: 4px;
}

.main .container {
    padding: 20px 0 86px;
}

.main .container ul {}

.main .container ul li {
    margin-top: 26px;
    width: 100%;
    background: #F7FAFF;
    border-radius: 12px;
}

.main .container ul li:nth-child(1) {
    margin-top: 0;
}

.main .container ul li .question {
    padding: 30px;
    background: #E4F0FF;
    border-radius: 12px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
}

.main .container ul li .question p {
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 20px;
    color: #333333;
}

.main .container ul li .question .more {
    color: #165DFF;
}

.main .container ul li .question .more::after {
    background-color: #165DFF;
}

.main .container ul li .answer {
    background: #F7FAFF;
    border-radius: 12px;
    overflow: hidden;
    max-height: 0;
    opacity: 0;
    transform: translateY(-10px);
    padding: 0 30px;
    transition: all 0.7s cubic-bezier(0.34, 1.56, 0.64, 1);
}

.main .container ul li .answer p {
    margin: 0;
    padding: 40px 0;
    opacity: 0;
    transform: translateY(20px);
    transition: all 0.5s ease-out 0.2s;

    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 16px;
    color: #4D4D4D;
    line-height: 32px;
}

.main .container ul .on .question .more {
    color: #808080;
}

.main .container ul .on .question .more::after{
    background-color: #808080;
}

.main .container ul .on .answer {
    max-height: 800px;
    opacity: 1;
    transform: translateY(0);
}

.main .container ul .on .answer p {
    opacity: 1;
    transform: translateY(0);
}